### Method

# FwupdPlugin IfdFirmware check_jedec_cmd

since: 1.6.2

#### Declaration [src]

    gboolean
    fu_ifd_firmware_check_jedec_cmd (
      FuIfdFirmware* self,
      guint8 cmd
    )

#### Description [src]

Checks a JEDEC command to see if it has been put on the “illegal_jedec” list.

Available since: 1.6.2

#### Parameters

`cmd`

  Type: `guint8`

  A JEDEC command, e.g. 0x42 for “whole chip erase”.

#### Return value

Type: `gboolean`

`TRUE` if the command is allowed.